When I create a new node during simpletest I have this notice.

Apache : 2.2
PHP mode : Apache Module (mod_php)
PHP : 5.3.9

Files: 

Comments

underq’s picture

My patch.

vishun’s picture

Status:Active» Reviewed & tested by the community

This does fix the notice.

jemond’s picture

I can confirm this fixes the issue.

aasarava’s picture

+1, can confirm

ufku’s picture

Is 6.x-3.x-dev still being developed?